Subject: [OPS-AREA] Preliminary minutes of the OPS Area open meeting at IETF-78

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 18 Aug 2010 15:07:26 +0200

The preliminary minutes of the Maastricht open OPS Area meeting are
available at http://www.ietf.org/proceedings/78/minutes/opsarea.txt. 

Thanks to Bert and Joel for the valuable notes. 

Please read and let me know what was missed or mis-represented. 

Thanks and Regards,

Dan